<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="order_list_title">My Orders</string>
    <string name="order_btn_finish">Completed</string>
    <string name="order_btn_refund">Refund</string>
    <string name="order_btn_evaluate">Evaluation</string>
    <string name="order_refunded_success">Amount refunded to your wallet</string>
    <string name="order_detail_title">My Orders</string>
    <string name="order_product_type">Product Type</string>
    <string name="order_buy_count">Quantity</string>
    <string name="order_id">Order Number</string>
    <string name="order_time">Purchase Time</string>
    <string name="user_order_status_refund_under_review_desc">Refund under review</string>
    <string name="user_order_status_create_order_desc">Pending processing</string>
    <string name="user_order_status_wait_accept_desc">Order accepted</string>
    <string name="user_order_status_accept_desc">Accepted</string>
    <string name="user_order_status_in_service_desc">Service in progress</string>
    <string name="user_order_status_end_service_desc">Service completed</string>
    <string name="user_order_status_playmate_refuse_desc">Rejected</string>
    <string name="user_order_status_complete_desc">Completed</string>
    <string name="user_order_status_user_refund_desc">Order accepted</string>
    <string name="user_order_status_user_cancel_desc">Cancelled</string>
    <string name="order_all_cost">Total [currency]%s</string>
    <string name="order_evaluate_title">Are you satisfied with the playmate?</string>
    <string name="order_evaluate_left_title">Overall</string>
    <string name="order_evaluate_right_title">Rate</string>
    <string name="playmate_order_title">Order record</string>
    <string name="playmate_order_submit_evidence">Submit credentials</string>
    <string name="playmate_order_accept">Accept</string>
    <string name="playmate_order_start_service">Start service</string>
    <string name="playmate_order_complete">Complete</string>
</resources>